h1 {
  color: ##ed008c;
}
.c-search-form {
  background-color: #fff;
  padding: 2em;
  position: relative;
}
.c-search-form:before {
  content: "";
  position: absolute;
  z-index: 0;
  top: 0.5em;
  right: 0.5em;
  bottom: 0.5em;
  left: 0.5em;
  border: 1px solid #ed008c;
}
.c-search-form > * {
  position: relative;
  z-index: 1;
}

.c-results-item {
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.c-results-item [class*=c-col-] {
  padding: 0 !important;
}
.c-results-item a {
  display: block;
  text-decoration: none;
}
.c-results-item .dezImgSlide img {
  transition: 0.3s ease-out;
}
.c-results-item .dezImgSlide:hover img {
  opacity: 0.8;
}
.c-results-item .slick-prev, .c-results-item .slick-next {
  top: 50% !important;
  margin: 0 !important;
}
.c-results-item .slick-prev {
  left: 0 !important;
}
.c-results-item .slick-next {
  right: 0 !important;
}
@media (min-width: 40em) {
  .c-results-item [class*=c-col-] {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}
.c-results-item__price {
  margin-top: 0;
  padding: 0.75em 1em;
  background-color: #ed008c;
  color: #fff;
  font-size: 1.125em;
  transition: 0.3s ease-out;
  border-top: 1px solid #ed008c;
  line-height: 20px;
}
.c-results-item__price p {
  position: relative;
}
.c-results-item__price:hover {
  background-color: #949599;
  border-color: #949599;
}
.c-results-item__price a:hover {
  color: #fff;
}
.c-results-item__price__fees {
  color:red;
  font-size: 16px;
  position: absolute;
  margin-top: 0;
  top: 0;
  right: 1em;
}

.c-results-item__info {
  margin-top: 0;
  display: flex;
  flex-direction: column;
}
.c-results-item__info > * {
  padding: 0.75em 1em;
}
.c-results-item__info a:first-child {
  flex-grow: 1;
}
.c-results-item__info a:hover {
  background-color: #ddd;
}

.c-results-item__buttons {
  padding: 0;
  margin-top: 0;
}
.c-results-item__buttons .button {
  background-color: #fff;
  color: #949599;
  font-weight: 700;
  display: block;
  max-width: 100%;
}
.c-results-item__buttons .button:hover {
  color: #fff;
  background-color: #949599;
}
@media (min-width: 40em) {
  .c-results-item__branch {
    border-left: 1px solid #ed008c;
    padding: .75em;
    line-height: 1.25;
  }
  .c-results-item__price {
    line-height: 4;
  }
  .c-results-item__buttons .button {
    margin-top: 0;
  }
}
@media (min-width: 65em) {
  .c-results-item__price {
    line-height: 20px;
  }
  .c-results-item__buttons {
    display: flex;
  }
  .c-results-item__branch {
    border-left: none;
    border-bottom: 1px solid #ed008c;
  }
}
.c-results-item__branch {
  margin-top: 0;
  border-top: 1px solid #ed008c;
  font-size: 1.125em;
}

.c-results-item__beds {
  color: #ed008c;
}

.c-results-item__address {
  font-weight: 700;
  margin-top: 0;
}


.c-select {
  width: 18em;
  max-width: 100%;
  overflow: hidden;
  position: relative;
  border: 2px solid #ddd;
  background-color: #fff;
}
.c-select.input-error {
  border-color: #e4655f !important;
}
.c-select::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  position: absolute;
  z-index: 1;
  border: 0;
  top: 50%;
  right: 10px;
  margin-top: -3px;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #ed008c;
  bottom: -8px;
}
.c-select select {
  margin-top: 0;
  margin-left: 0;
  padding: 0.75em 1em;
  width: 110%;
  border: none;
  box-shadow: none;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  z-index: 2;
  cursor: pointer;
}
.c-select select:focus {
  outline: none;
}
.c-select select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}
.c-pagination {
  display: flex;
  justify-content: space-between;
}
.c-pagination > div {
  display: inline-block;
  margin-top: 0;
}
.c-pagination .c-pagination__prev, .c-pagination .c-pagination__next {
  height: 2.5em;
  flex-grow: 0;
  flex-basis: 5.75em;
  text-align: center;
}
.c-pagination .c-pagination__prev {
  border-right: 1px solid #ddd;
  padding-right: 1em;
}
.c-pagination .c-pagination__next {
  border-left: 1px solid #ddd;
  padding-left: 1em;
}
.c-pagination .c-select {
  width: 4em;
}
.c-pagination .c-select select {
  padding: 0.375em 0.5em;
}
.c-pagination .c-pagination__pages {
  padding: 0 1em;
}
.c-pagination .c-pagination__pages > * {
  display: inline-block;
  margin-top: 0;
  vertical-align: middle;
}
.c-pagination .c-pagination__pages span {
  line-height: 2.5;
}
.c-pagination button {
  line-height: 2.5;
  padding: 0 .5em;
  color: #333;
  background-color: transparent;
  text-transform: none;
  cursor: pointer;
}
.c-pagination button:disabled {
  opacity: 0.64;
  cursor: default !important;
}

.c-property-details {
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
  padding: 1.5em 1em !important;
}
.c-property-details .slick-prev, .c-property-details .slick-next, .c-results-item .slick-prev, .c-results-item .slick-next {
  top: 50% !important;
  margin: 0 !important;
  height: 45px;
  width: 45px;
  background-color: #fff !important;
  background-size: 49px;
  background-position: 50%;
  border-radius: 50%;
  border: 2px solid #ed008c;
}
.c-property-details .slick-prev, .c-results-item .slick-prev {
  left: 5px !important;
  background-image: url(../img/arr_left.png);
}
.c-property-details .slick-next, .c-results-item .slick-next {
  right: 5px !important;
  background-image: url(../img/arr_right.png);
}
.c-property-details h1 {
  margin-top: 0;
  color: #949599;
}
.c-property-details h1, .c-property-details h3 {
  text-transform: none;
}

.c-details-title__beds {
  color: #ed008c;
  font-weight: 700;
}

.c-details-title__price {
  font-size: 1.5em;
  margin-top: 0;
  font-weight: 700;
  color: #949599;
}
@media (min-width: 50em) {
  .c-details-title__price {
    float: right;
  }
}

.c-details-branch p {
  margin-top: 0;
}

.c-details-buttons .button {
  width: 13.5em;
}
@media (min-width: 55em) {
  .c-details-buttons .button {
    width: 100%;
  }
}

.c-details-buttons__return {
  font-weight: 700;
  color: #949599;
}
.c-details-buttons__return:hover {
  color: #ed008c;
}
.c-details-buttons__return span {
  font-family: monospace;
  letter-spacing: -2px;
  position: relative;
  top: -0.125em;
  margin-right: 0.25em;
}

.c-filter label {
  display: inline-block;
  vertical-align: middle;
  margin-right: 1em;
}
.c-filter .c-select {
  display: inline-block;
  vertical-align: middle;
  margin-top: 0;
  margin-right: 2em;
  width: 12em;
}
.c-select + .button {
  margin: 0;
  vertical-align: middle;
  border: 2px solid #ed008c;
}
.c-select + .button:hover {
  border-color: #fff;
}

.c-dots {
  list-style: none;
}
.c-dots li {
  padding-left: 12px;
  margin-top: 2px;
  position: relative;
}
.c-dots li::before {
  content: "";
  height: 4px;
  width: 4px;
  border-radius: 4px;
  background-color: #ed008c;
  position: absolute;
  top: 10px;
  left: 0;
}
.c-dots ul {
  list-style: none;
}

.c-featured {
  margin-top: .5em;
}
.c-featured li {
  margin-top: 0;
  font-size: 14px;
}
@media only screen and (min-width: 40em) {
  .c-featured {
    display: flex;
    flex-wrap: wrap;
  }
  .c-featured li {
    flex-basis: 50%;
  }
}

.c-results-icons span {
  display: inline-block;
  height: 32px;
  padding-left: 40px;
  background-repeat: no-repeat;
  line-height: 32px;
  font-size: 24px;
  font-weight: 700;
  vertical-align: top;
  color: #ed008c;
  margin-top: 0;
}
.c-results-icons span:not(:last-child) {
  margin-right: 16px;
}
.c-results-icons__bedrooms {
  background-image: url(./img/icon-bed.png?v=2);
}
.c-results-icons__parking {
  background-image: url(./img/icon-parking.png?v=2);
}
.c-results-icons__garage {
  background-image: url(./img/icon-garage.png?v=2);
}
.c-results-icons__garden {
  background-image: url(./img/icon-garden.png);
}
.c-results-icons__sofa {
  background-image: url(./img/icon-sofa.png);
}
.c-results-icons__video {
  background-image: url(./img/icon-video.png);
}
